<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SinfPaths</key>
	<array>
		<string>SC_Info/vpn.sinf</string>
	</array>
	<key>SinfReplicationPaths</key>
	<array>
		<string>PlugIns/super.appex/SC_Info/super.sinf</string>
		<string>PlugIns/tunnel.appex/SC_Info/tunnel.sinf</string>
		<string>SC_Info/vpn.sinf</string>
	</array>
</dict>
</plist>
